﻿

body {
	margin: 0px;
	background:#fff url(/Skin/Images/bg.gif) ;
	font-family:宋体;
	font-size: 12px;
	color:#5C5C5C;
}

input {border:#b2b2b2 1px solid;padding:0px;height:18px;}
select {font-size: 12px; color: #000; line-height: 20px}

a {MARGIN: 0px;PADDING:0px;BORDER:0px;text-decoration: none;}
a:link,a:visited,a:active {color:#2F2F2F;}
a:hover{color:#BD633F;}
a.rss:link,a.rss:visited,a.rss:active{color:#6D3700;}
a.rss:hover{color: #ff6600;}
.clearall{CLEAR:both;display:none;}
img{ border:0px;}

.list,.list a:link,.list a:visited,.list a:active {color: #6c6c6c;line-height:240%}
.list a:hover{color:#ff6600;}

.title{color:#1770ca;font-size:20px; text-align:center; line-height:4; }
.title_info{font-size:12px; text-align:center; vertical-align:middle; height:30px; background-color:#ececec;}
.title_info img{ vertical-align:middle;}
.title_content{text-align:left;padding-top:20px; line-height:1.5; font-size:14px; width:600px; overflow:hidden;display:block;}
.title_content img{ overflow:hidden;}
.title_content input{height:100%; overflow:hidden;}
.title_zeren{color:#525252;text-align:right;padding-top:20px; line-height:1.5; font-size:12px;}
.title_up{font-size:12px; text-align:left; line-height:2; padding-top:20px;}
.title_down{font-size:12px; text-align:left; line-height:2;}

.b{ font-weight:bold;}

.f10{font-size:10px;}
.f12{font-size:12px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}

.l12{ line-height:1.2;}
.l14{ line-height:1.4;}
.l16{ line-height:1.6;}
.l17{ line-height:1.7;}
.l18{ line-height:1.8;}
.l20{ line-height:2.0;}
.l22{ line-height:2.2;}
.l24{ line-height:2.4;}
.l26{ line-height:2.6;}
.l28{ line-height:2.8;}
.l30{ line-height:3.0;}

.c1,.c1 a,.c1 a:link,.c1 a:visited{ color:#ffffff;}
.c2,.c2 a,.c2 a:link,.c2 a:visited{ color:#834B54;}
.c3,.c3 a,.c3 a:link,.c3 a:visited{ color:#827356;}
.c4,.c4 a,.c4 a:link,.c4 a:visited{ color:#527756;}
.c5,.c5 a,.c5 a:link,.c5 a:visited{ color:#403996;}
.c6,.c6 a,.c6 a:link,.c6 a:visited{ color:#1F8150;}
.c7,.c7 a,.c7 a:link,.c7 a:visited{ color:#535C79;}

.c1_h a:hover{ color:#BD633F;}

.line{ text-decoration:underline;}

.p2{ padding:2px;}
.p4{ padding:4px;}
.p6{ padding:6px;}
.p8{ padding:8px;}
.p10{ padding:10px;}

.login{ width:108px; height:20px;}

.search_bj{ background:url(images/ssbj.jpg) no-repeat; width:166px;; height:22px; border:0px #1770ca solid; line-height:22px; padding-left:4px;}

.search_btn{ background:url(images/ss.jpg) no-repeat; width:57px; height:22px; border:0px; line-height:22px; cursor:pointer;}


/*网易风格*/
#pagenav {background:#fff none repeat scroll 0 0;color:#999;margin:5px 0 5px 0; }
#pagenav a {background:#fff none repeat scroll 0 0;border:1px solid #CCCCCC;color:#75BFE6;text-decoration:none; padding:3px;}
#pagenav a font {border:0px solid #CCCCCC; font:none;}
#pagenav a:hover{background:#75BFE6 none repeat scroll 0 0;border:1px solid #75BFE6;color:#FFFFFF;}
#pagenav input{ width:40px; height:20px; color:#999; background-color:#fff; cursor:pointer; height:20px; line-height:20px; padding:0 4px; margin:0 4px;}
#pagenav input:hover{ color:#75BFE6;border:1px solid #ff6600;}
#pagenav input[type=text]{ width:40px; height:16px;}

.copyright{ display:none;}

.voteclss input {border:0px;}

/*站点地图*/
.sitemap{ margin:10px; padding-bottom:10px; BORDER: #1770ca 1px solid;}
.sitemap LEGEND { FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #990000;}
.sitemap UL {MARGIN-LEFT: 30px}
.sitemap LI {FLOAT: left; MARGIN: 2px 8px 5px 0px; WIDTH: 135px; LINE-HEIGHT: 16px; HEIGHT: 16px}

/*列表切换*/
.mson{ }
.mson a,.mson a:link,.mson a:visited{ }

.msout{ }
.msout a,.msout a:link,.msout a:visited{ color:#616163;}